(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29602,        759]
NotebookOptionsPosition[     27960,        710]
NotebookOutlinePosition[     28514,        730]
CellTagsIndexPosition[     28471,        727]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Iniziamo", " ", "con", " ", "una", " ", "prima", " ", "carellata", " ", 
    "di", " ", 
    RowBox[{"comandi", ":", " ", 
     RowBox[{
      RowBox[{
      "prima", " ", "di", " ", "tutto", " ", "bisogna", " ", "sapere", " ", 
       "che", " ", "Mathematica", " ", "ha", " ", "un", " ", "ottimo", " ", 
       "help", " ", "on"}], "-", 
      RowBox[{
      "line", " ", "e", " ", "per", " ", "richiamrlo", " ", "basta", 
       "\[IndentingNewLine]", 
       RowBox[{"scrivere", " ", "?", " ", "nome"}], " ", "comando"}]}]}]}], 
   " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"?", "Plot"}]}]], "Input",
 CellChangeTimes->{{3.559371821477483*^9, 3.559371828208735*^9}, {
  3.563258117212303*^9, 3.5632582561302843`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "il", " ", "comando", " ", "Plot", " ", "serve", " ", "per", " ", 
    "disegnare", " ", "grafici", " ", "di", " ", "funzioni"}], ",", " ", 
   RowBox[{
   "bisogna", " ", "specificare", " ", "oltre", " ", "alla", " ", "funzione", 
    " ", 
    RowBox[{"l", "'"}], "intervallo", " ", "della", " ", "variabile", " ", 
    "x"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.563259564658169*^9, 3.563259629280295*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559371346822816*^9, 3.559371402995672*^9}, {
  3.55937153272226*^9, 3.5593715408433933`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"quello", " ", "qui", " ", "sopra", " ", 
    RowBox[{"e", "'"}], " ", "il", " ", "comando", " ", "per", " ", 
    "disegnare", " ", "il", " ", "grafico", " ", "di", " ", "una", " ", 
    "funzione", " ", "chiaramente", " ", "ci", " ", "servira", " ", 
    "qualcosa", " ", "di", " ", "diverso", " ", 
    RowBox[{"perche", "'"}], " ", "la", " ", "maggior", " ", "parte", " ", 
    "delle", " ", "curve", " ", "non", " ", "sono", " ", "grafici", " ", "di",
     " ", "funzioni"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "per", " ", "conosciere", " ", "tutte", " ", "le", " ", "opzioni", " ", 
    "che", " ", "possono", " ", "essere", " ", "usate", " ", "con", " ", "un",
     " ", "dato", " ", "comando", " ", "basta", " ", "digitare", " ", 
    RowBox[{"Options", "[", 
     RowBox[{"nome", " ", "comando"}], "]"}], "  ", "il", " ", "valore", " ", 
    "che", " ", "appare", " ", "per", " ", "ogni", " ", "opzione", " ", 
    RowBox[{"e", "'"}], " ", "quello", " ", "di", " ", "default"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.563258267649304*^9, 3.563258392853752*^9}, {
  3.56325966420907*^9, 3.563259689529653*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "Plot", "]"}]], "Input",
 CellChangeTimes->{{3.5598865406267433`*^9, 3.559886551553239*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["1", "GoldenRatio"]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Background", "\[Rule]", "None"}], ",", 
   RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}], ",", 
   RowBox[{"ColorOutput", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Evaluated", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"EvaluationMonitor", "\[Rule]", "None"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"Filling", "\[Rule]", "None"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameTicksStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "None"}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"ImageMargins", "\[Rule]", "0.`"}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"MeshFunctions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"#1", "&"}], "}"}]}], ",", 
   RowBox[{"MeshShading", "\[Rule]", "None"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Full", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"PlotRangeClipping", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRegion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"True", "&"}], ")"}]}], ",", 
   RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TicksStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.559886571402972*^9, 3.567662810590529*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Mathematica", " ", 
     RowBox[{"pero", "'"}], " ", "non", " ", "serve", " ", "solo", " ", "per",
      " ", "disegnare"}], ";", " ", 
    RowBox[{
    "per", " ", "esempio", " ", "possiamo", " ", "calcolare", " ", "il", " ", 
     "valore", " ", "numerico", " ", "di", " ", "costanti", " ", "tramite", 
     " ", "il", " ", "comando", " ", 
     RowBox[{"N", "[", "]"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.563258400849352*^9, 3.563258460863126*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", 
  FractionBox["1", "GoldenRatio"], "]"}]], "Input",
 CellChangeTimes->{{3.559886728947652*^9, 3.559886732209537*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "GoldenRatio", "]"}]], "Input",
 CellChangeTimes->{{3.559886804279996*^9, 3.55988680468711*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "torniamo", " ", "ai", " ", "grafici", " ", "di", " ", "funzioni", " ", 
   RowBox[{"e", "'"}], " ", "vediamo", " ", "alcuni", " ", "esempi", " ", 
   "con", " ", 
   RowBox[{"l", "'"}], "uso", " ", "di", " ", "alcune", " ", "opzioni"}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.563258481136351*^9, 3.563258508126581*^9}, {
  3.5676628427812433`*^9, 3.5676628444242764`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5598861514399652`*^9, 3.559886175668874*^9}, {
  3.559886639033205*^9, 3.559886653840948*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"4", "x"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}], "+", "1"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559371915956421*^9, 3.559371969430287*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"1", "/", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"come", " ", "abbiamo", " ", 
     RowBox[{"gia", "'"}], " ", "detto", " ", "la", " ", "maggior", " ", 
     "parte", " ", "delle", " ", "curve", " ", "piane", " ", "non", " ", 
     "sono", " ", "grafici", " ", "di", " ", "funzioni"}], ",", " ", 
    RowBox[{
    "per", " ", "disegnarle", " ", "si", " ", "usa", " ", "il", " ", 
     "comando", " ", 
     RowBox[{"ParametricPlot", ".", " ", "ParametricPlot"}], " ", "ha", " ", 
     "come", " ", "argomenti", " ", "la", " ", "coppia", " ", "di", " ", 
     "funzioni", " ", "che", " ", "descrive", " ", "la", " ", "curva", " ", 
     "data", " ", "ed", " ", "ovviamente", " ", 
     RowBox[{"l", "'"}], "intervallo", " ", "del", " ", "parametro", " ", 
     "che", " ", "usate", " ", "per", " ", "disegnare", " ", 
     RowBox[{"l", "'"}], "arco", " ", "di", " ", "curva", " ", 
     "desiderato"}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.559372003638681*^9, 3.559372008301565*^9}, {
  3.563258532020516*^9, 3.563258646402917*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.55937222801996*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "iniziamo", " ", "a", " ", "sperimentare", " ", "con", " ", "le", " ", 
    "opzioni", " ", "del", " ", "comando", " ", 
    RowBox[{"ParametricPlot", ":", " ", 
     RowBox[{
     "cambiamo", " ", "il", " ", "colore", " ", "e", " ", "lo", " ", 
      "spessore", " ", "con", " ", "cui", " ", "disegniamo", " ", 
      RowBox[{"l", "'"}], "arco", " ", "di", " ", "curva"}]}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.563258669669353*^9, 3.563258756965639*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}, {3.5598885924153957`*^9, 3.559888623366622*^9}, {
  3.5598887067947493`*^9, 3.559888707458521*^9}, {3.5598887582689457`*^9, 
  3.559888759802835*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Thickness", "[", "0.03", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}, {3.5598885924153957`*^9, 3.559888623366622*^9}, {
  3.5598887067947493`*^9, 3.559888707458521*^9}, {3.5598887582689457`*^9, 
  3.559888759802835*^9}, {3.559888804728465*^9, 3.559888809701393*^9}, {
  3.559888854947816*^9, 3.559888927962421*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"spesso", " ", 
     RowBox[{"e", "'"}], " ", "conveniente", " ", "fissare", " ", "la", " ", 
     "grandezza", " ", 
     RowBox[{"dell", "'"}], "immagine", " ", "che", " ", "si", " ", 
     "produce"}], ",", " ", 
    RowBox[{
    "specialmente", "\[IndentingNewLine]", "quando", " ", "si", " ", 
     "dovranno", " ", "sovrapporre", " ", 
     RowBox[{"piu", "'"}], " ", "immagini"}], ",", " ", 
    RowBox[{"per", " ", "farlo", " ", "bisogna", " ", "usare", " ", 
     RowBox[{"l", "'"}], "opzione", " ", "ImageSize", " ", "dentro", " ", 
     "il", " ", "ParametricPlot"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5632587599348173`*^9, 3.5632588533177643`*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}, {3.5598885924153957`*^9, 3.559888623366622*^9}, {
  3.5598887067947493`*^9, 3.559888707458521*^9}, {3.5598887582689457`*^9, 
  3.559888759802835*^9}, {3.559888804728465*^9, 3.559888809701393*^9}, {
  3.559888854947816*^9, 3.559888927962421*^9}, {3.559888970125482*^9, 
  3.5598889705228157`*^9}, {3.559889091144567*^9, 3.559889108870759*^9}, {
  3.5598892593855867`*^9, 3.559889264535735*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Mathematica", " ", "offre", " ", "tutta", " ", "una", " ", "serie", " ", 
     "di", " ", "comandi", " ", "primitivi", " ", "per", " ", 
     "rappresentazioni", " ", "grafiche", " ", "utilizabbili", " ", "nel", 
     " ", 
     RowBox[{"piano", ".", " ", "Per"}], " ", "inserirle", " ", "in", " ", 
     "un", " ", "ParametricPlot", " ", "bisogna", " ", "usare", " ", 
     RowBox[{"l", "'"}], "opzione", " ", "Epilog", " ", "come", " ", 
     RowBox[{"nell", "'"}], "esempio", " ", "qui", " ", "sotto", " ", "che", 
     " ", "disegna", " ", "un", " ", "punto"}], " ", "-", " ", 
    RowBox[{"la", " ", "cui", " ", "grandezza", " ", 
     RowBox[{"e", "'"}], " ", "decidibile", " ", "tramite", " ", "il", " ", 
     "comando", " ", "PointSize"}], " ", "-", " ", 
    RowBox[{"sulla", " ", "curva"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.563259282989369*^9, 3.563259487708919*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cos", "[", "0", "]"}], ",", 
         RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}, {3.5598885924153957`*^9, 3.559888623366622*^9}, {
  3.5598887067947493`*^9, 3.559888707458521*^9}, {3.5598887582689457`*^9, 
  3.559888759802835*^9}, {3.559888804728465*^9, 3.559888809701393*^9}, {
  3.559888854947816*^9, 3.559888927962421*^9}, {3.559888970125482*^9, 
  3.5598889705228157`*^9}, {3.559889091144567*^9, 3.559889108870759*^9}, {
  3.5598892593855867`*^9, 3.559889264535735*^9}, {3.559889619104261*^9, 
  3.559889646441484*^9}, {3.5598896924886*^9, 3.559889769869425*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "oppure", " ", "ne", " ", "possiamo", " ", "disegnare", " ", "due"}], 
     " ", "..."}], "di", " ", "colori", " ", "diversi"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5632594993177567`*^9, 3.5632595205812473`*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"5", "t"}], "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "0", "]"}], ",", 
           RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"5", 
             RowBox[{"Pi", "/", "4"}]}], "]"}], ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"3", 
             RowBox[{"Pi", "/", "4"}]}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.559372118824862*^9, 3.559372151182652*^9}, {
  3.559372199349028*^9, 3.559372247911974*^9}, {3.559372347662077*^9, 
  3.5593723477191563`*^9}, {3.5598885924153957`*^9, 3.559888623366622*^9}, {
  3.5598887067947493`*^9, 3.559888707458521*^9}, {3.5598887582689457`*^9, 
  3.559888759802835*^9}, {3.559888804728465*^9, 3.559888809701393*^9}, {
  3.559888854947816*^9, 3.559888927962421*^9}, {3.559888970125482*^9, 
  3.5598889705228157`*^9}, {3.559889091144567*^9, 3.559889108870759*^9}, {
  3.5598892593855867`*^9, 3.559889264535735*^9}, {3.559889619104261*^9, 
  3.559889646441484*^9}, {3.5598896924886*^9, 3.559889769869425*^9}, {
  3.55988983287282*^9, 3.559889882645631*^9}, {3.5598899327302856`*^9, 
  3.5598899328093023`*^9}, {3.559890076698564*^9, 3.559890081349245*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"il", " ", "prossimo", " ", "comando", " ", 
    RowBox[{"e", "'"}], " ", "uno", " ", "dei", " ", 
    RowBox[{"piu", "'"}], " ", "utili", " ", "di", " ", "Mathematica"}], ",", 
   " ", 
   RowBox[{
   "vediamolo", " ", "in", " ", "azione", " ", "e", " ", "dopo", 
    "\[IndentingNewLine]", "lo", " ", "analizziamo"}]}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.563259967746847*^9, 3.563260009496273*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"5", "t"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "0", "]"}], ",", 
             RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"5", "ts"}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"3", "ts"}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ts", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Zp6a9W3lleOnjeergPRttqvt4DoJ3p/d4HoPfql
x0F0CHM5mH7jxXvrU+srx7jdr++C6Gl5kS9AtMmaPAg9+8Q7EH15w08wPc1/
+hcQfaHQ7CuIbgq59wtEq5/5x/wZSH9mduEE0S92BYBp7wUpEiDa6e5sKRC9
KyxHF0TvUxHUA9HSYclRIHqxwrlYED1nUX8yiA65ZJ0LolXeSZeCaKaVIdUg
uiFueiOIPvd0JpheHDVtMohm0dWeAqIPHfRYBqLXim8E08wzjqwG0Ru4N+8E
0ScyDj8A0UsXLnkIogG+fLX3
  "]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "il", " ", "comando", " ", "Manipulate", " ", "permette", " ", "appunto", 
   " ", "di", " ", "manipolare", " ", "una", " ", "serie", " ", "di", " ", 
   "comandi", " ", "di", " ", "Mathematica", " ", "attraverso", " ", 
   RowBox[{"l", "'"}], "introduzione", " ", "di", " ", "uno", " ", "o", " ", 
   RowBox[{"piu", "'"}], " ", 
   RowBox[{"parametri", ".", " ", "In"}], " ", "questi", " ", "primi", " ", 
   "esempi", " ", "ci", " ", "permettere", " ", "di", " ", "vedere", " ", 
   "come", " ", "si", " ", "muove", " ", "un", " ", "punto", " ", "lungo", 
   " ", "la", " ", "curva", " ", "ma", " ", "la", " ", "sua", " ", 
   RowBox[{"utilita", "'"}], " ", "certamente", " ", "non", " ", "si", " ", 
   "esaurisce", " ", "a", " ", "questo", " ", "semplice", " ", "esempio", " ",
    "e", " ", "lo", " ", "rincontreremo", " ", "spesso", " ", "nel", " ", 
   "seguito"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.563260034908228*^9, 3.563260231597302*^9}, 
   3.563260261617975*^9, {3.563260396097219*^9, 3.5632604666274633`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"5", "t"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "0", "]"}], ",", 
             RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"5", "ts"}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"3", "ts"}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ts", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7Zp6a9W3lleOnjeergPRttqvt4DoJ3p/d4HoPfql
x0F0CHM5mH7jxXvrU+srx7jdr++C6Gl5kS9AtMmaPAg9+8Q7EH15w08wPc1/
+hcQfaHQ7CuIbgq59wtEq5/5x/wZSH9mduEE0S92BYBp7wUpEiDa6e5sKRC9
KyxHF0TvUxHUA9HSYclRIHqxwrlYED1nUX8yiA65ZJ0LolXeSZeCaKaVIdUg
uiFueiOIPvd0JpheHDVtMohm0dWeAqIPHfRYBqLXim8E08wzjqwG0Ru4N+8E
0ScyDj8A0cqKlU9ANAC1+bTN
  "]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"5", "t"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.0001", ",", "ts"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "0", "]"}], ",", 
             RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"5", "ts"}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"3", "ts"}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ts", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7Zp6a9W3lleOnjeergPRttqvt4DoJ3p/d4HoPfql
x0F0CHM5mH7jxXvrU+srx7jdr++C6Gl5kS9AtMmaPAg9+8Q7EH15w08wPc1/
+hcQfaHQ7CuIbgq59wtEq5/5x/wZSH9mduEE0S92BYBp7wUpEiDa6e5sKRC9
KyxHF0TvUxHUA9HSYclRIHqxwrlYED1nUX8yiA65ZJ0LolXeSZeCaKaVIdUg
uiFueiOIPvd0JpheHDVtMohm0dWeAqIPHfRYBqLXim8E08wzjqwG0Ru4N+8E
0ScyDj8A0cqKlU9AdLLZpT8gOumAEOcXIA0AU0y9uQ==
  "]]
},
WindowSize->{1204, 717},
WindowMargins->{{13, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"10.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 9, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 837, 20, 194, "Input"],
Cell[1397, 42, 480, 11, 69, "Input"],
Cell[1880, 55, 300, 8, 43, "Input"],
Cell[2183, 65, 1275, 23, 219, "Input"],
Cell[CellGroupData[{
Cell[3483, 92, 131, 2, 43, "Input"],
Cell[3617, 96, 3669, 77, 457, "Output"]
}, Open  ]],
Cell[7301, 176, 561, 12, 119, "Input"],
Cell[7865, 190, 151, 3, 70, "Input"],
Cell[8019, 195, 129, 2, 43, "Input"],
Cell[8151, 199, 430, 9, 69, "Input"],
Cell[8584, 210, 364, 9, 43, "Input"],
Cell[8951, 221, 398, 11, 43, "Input"],
Cell[9352, 234, 1328, 29, 169, "Input"],
Cell[10683, 265, 400, 11, 43, "Input"],
Cell[11086, 278, 445, 13, 43, "Input"],
Cell[11534, 293, 496, 14, 43, "Input"],
Cell[12033, 309, 556, 12, 94, "Input"],
Cell[12592, 323, 698, 17, 43, "Input"],
Cell[13293, 342, 885, 21, 43, "Input"],
Cell[14181, 365, 768, 16, 119, "Input"],
Cell[14952, 383, 944, 20, 43, "Input"],
Cell[15899, 405, 993, 18, 144, "Input"],
Cell[16895, 425, 1346, 31, 69, "Input"],
Cell[18244, 458, 340, 9, 69, "Input"],
Cell[18587, 469, 2079, 49, 144, "Input"],
Cell[20669, 520, 469, 11, 69, "Input"],
Cell[21141, 533, 1822, 48, 169, "Input"],
Cell[22966, 583, 1083, 17, 144, "Input"],
Cell[24052, 602, 1812, 48, 169, "Input"],
Cell[25867, 652, 2089, 56, 194, "Input"]
}
]
*)

(* End of internal cache information *)
